# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16161"
location  : "Zorgvoorziening Zijloever, Lage Rijndijk 129, 2315 JS, Leiden"
longitude : "4.51431"
masterip  : "172.19.0.1"
monitoring_group: "wleiden"
nodename  : "Zijloever"
nodetype  : "Hybrid"
rdnap_x   : 95274
rdnap_y   : 464075
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.19.0.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "90:a4:de:8b:e3:10"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Link naar SOM2"
  ip         : "172.16.4.228/29"
  sdesc      : "2som2"
  mode       : "station-wds"
  type       : "eth"
  channel    : "36"
  ssid       : "il-zo.som2.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.4.227/29"
  ns_mac     : "00:15:6d:f6:be:ec"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Roomburgh2"
  ip         : "172.16.4.236/29"
  sdesc      : "2roomburgh3"
  mode       : "station-wds"
  type       : "eth"
  channel    : "44"
  ssid       : "il-n.roomburgh2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.4.235/29"
  ns_mac     : "00:15:6d:70:4d:a9"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Meelfabriek2"
  ip         : "172.16.9.220/29"
  sdesc      : "2meelfab2s"
  mode       : "station-wds"
  type       : "eth"
  channel    : "44"
  ssid       : "il-no.meelfabriek2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.9.219/29"
  ns_mac     : "00:27:22:8a:3b:ab"
  bridge_type: "NanoStation M5"
  status     : "up"


